



/*
fetch("/presupuestoadmin/datatable", {

    method: 'POST',
    body: JSON.stringify(data),
    headers: { 'X-Requested-With': 'XMLHttpRequest' },

})
.then(response => console.log(response)) 
//.then(json => console.log(json))
.catch(err => console.log(err));

*/
